<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="50" spaceBox="45" boxsize="1"/>
<lefthandWords words="Where is your brother?|What’s that?|What’s your sister’s name?|Who is she?|Where is Nadia?|Where are Martin and Clara?|What time do you get up?|When is your brother’s birthday?"/>
<righthandWords words="In the garden.|It’s my new watch.|Her name’s Eva.|She’s my friend.|She’s with her parents.|They are at school|At 7 o’clock.|It’s on March 11th.
"/>
</data>










	







 





